# translation of kmail_text_vcard_plugin.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_vcard_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 12:01+0200\n"
"PO-Revision-Date: 2008-01-12 11:43+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: text_vcard.cpp:82
msgid "Attached business cards"
msgstr "बिज़नेस कार्ड संलग्न"

#: text_vcard.cpp:93
#, fuzzy
#| msgid "[Add this contact to the addressbook]"
msgid "[Add this contact to the address book]"
msgstr "[इस सम्पर्क को पतापुस्तिका में जोड़ें]"

#: text_vcard.cpp:132
msgid "Add this contact to the address book."
msgstr "इस सम्पर्क को पतापुस्तिका में जोड़ें"

#. i18n: file: ui_attendeeselector.ui:20
#. i18n: ectx: property (text), widget (KPushButton, addButton)
#: rc.cpp:3
msgid "Add"
msgstr "जोड़ें"

#. i18n: file: ui_attendeeselector.ui:30
#. i18n: ectx: property (text), widget (KPushButton, removeButton)
#: rc.cpp:6
msgid "Remove"
msgstr "हटाएँ"
